#------------------------------------------------------------------------------
# Wrace.mak
#------------------------------------------------------------------------------

PROJECT	= Wrace

PROJECT_SRC	= \
		  data.c\
		  kmabctable.c\
		  kmbump.c\
		  kmkamui.c\
		  kmlight.c\
		  kmmatrix.c\
		  kmmisc.c\
		  kmshell.c\
		  kmtexture.c\
		  kmtimer.c\
		  kmtransform.c\
		  sbinit.c\
		  wrace.c\

PROJECT_LIBS	= NONE

OPTIMIZE        = 1

DEBUG           = TRUE
#LIST            = TRUE
#BIN             = TRUE
GFXLIB          = KAMUI1

include $(KATANA_ROOT)\sample\katana.inc
